<template>
  <div class="home">
    <CredentialsComponent></CredentialsComponent>
  </div>
</template>

<script>
import CredentialsComponent from '@/components/credentials/CredentialsComponent'
export default {
  name: 'Insert',
  components: {
    CredentialsComponent
  }
}
</script>
